namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghrm_MessageUser(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrm)]
public class Ghrm_MessageUserController : BaseController<IGhrm_MessageUserServices, Ghrm_MessageUser, Ghrm_MessageUserDto, InsertGhrm_MessageUserInput, EditGhrm_MessageUserInput>
{
    public Ghrm_MessageUserController(IGhrm_MessageUserServices service) : base(service)
    {
    }
}